# Sphinx Images (to build LaTeX FAQ)

... to be completed ...

# Sphinx Docker Images

This repository containt Docker images used by Mirounga

These images are available at 

- [Docker HUB](https://hub.docker.com/u/mgasphinx)
- [Github Package](https://github.com/orgs/mga-sphinx/packages)

## sphinx-base

Python docker image with Sphinx by default

## sphinx-html

Same as sphinx-base with some additionnals themes

- furo
- sphinx-rtd-theme 
- sphinx-book-theme 
- sphinx-press-theme

## sphinx-latexpdf

Same as sphinx-base, with additonnal LateX packages
to generate a PDF file
